INTERFACE
SUBROUTINE WRITENN(KLEN,KMXCOUNT,PVPOBS,POBS,PRADM,PPS5,PTS5,PLS5,PZEANG,PLAT,PLON,PEM5)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KMXCOUNT
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
REAL(KIND=JPRB) ,INTENT(IN) :: PVPOBS(KLEN,KMXCOUNT)
REAL(KIND=JPRB) ,INTENT(IN) :: POBS(KLEN,KMXCOUNT)
REAL(KIND=JPRB) ,INTENT(IN) :: PRADM(KLEN,KMXCOUNT)
REAL(KIND=JPRB) ,INTENT(IN) :: PPS5(KLEN)
REAL(KIND=JPRB) ,INTENT(IN) :: PTS5(KLEN)
REAL(KIND=JPRB) ,INTENT(IN) :: PLS5(KLEN)
REAL(KIND=JPRB) ,INTENT(IN) :: PZEANG(KLEN)
REAL(KIND=JPRB) ,INTENT(IN) :: PLAT(KLEN)
REAL(KIND=JPRB) ,INTENT(IN) :: PLON(KLEN)
REAL(KIND=JPRB) ,INTENT(IN) :: PEM5(KLEN,KMXCOUNT)
END SUBROUTINE WRITENN
END INTERFACE
